
Figure - Bug #116787
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT】【设置】设置-关于本机-设备名称；点击修改设备名称展开输入法的情况下退至后台，再进
入设备名称修改页输入法被收起，页面显示异常
2023-03-07 19:31 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-03-07

Priority: Normal Due date:

Assignee: 物联网测试组_CDTS  唐霞 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101.202303040019

Resolution: WONTFIX Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: AOSP 原生行为，不做处理。

Description

【测试步骤】

1.进入设置-关于本机-设备名称

2.点击修改设备名称展开输入法的情况下退至后台

3.再次进入设备名称修改页

【预期结果】

页面显示正常，输入法是展开状态

【测试结果】

输入法被收起，页面显示异常

【备注】

使用百度输入法，关于本机中修改设备名称和蓝牙中修改设备名称都存在该现象

History

#1 - 2023-03-07 19:40 - CD FW-廖涛

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-廖涛 to 物联网测试组_CDTS  唐霞 

麻烦补充下信息，我这边测试显示是正常的。最好可以补充个操作视频。

#2 - 2023-03-07 20:14 - 物联网测试组_CDTS  唐霞 

- File 中科创达软件股份有限公司20230307-201332.mp4 added

#3 - 2023-03-07 20:15 - 物联网测试组_CDTS  唐霞 

- Status changed from NEED_INFO to RESOLVED

- Assignee changed from 物联网测试组_CDTS  唐霞  to CD FW-廖涛

操作视频已上传

#4 - 2023-03-13 15:23 - CD TEST-方永红

- Status changed from RESOLVED to ASSIGNED
#5 - 2023-03-14 09:59 - CD FW-廖涛

- Due date deleted (2023-03-10)

#6 - 2023-03-14 10:32 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to 物联网测试组_CDTS  唐霞 

- % Done changed from 0 to 100

- Resolution changed from -- to WONTFIX

- Degrated changed from -- to No

- Root cause set to AOSP 原生行为，不做处理。

■ Current conclusion

分析完成。

■ My analysis

AOSP 原生行为，不做处理。保持全局一致性。

■ Next action

测试跟进。

#7 - 2023-03-24 10:17 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFIED

非问题

#8 - 2023-03-24 10:18 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED

AOSP 原生行为，不做处理，关闭问题单

Files

中科创达软件股份有限公司20230307-201332.mp4 2.57 MB 2023-03-07 物联网测试组_CDTS  唐霞 
